{
  "modules": [{
      "name": "全宗管理",
      "url": "/system-management/allAdministration",
      "icon": "qzgl",
      "buttons": [{
        "name": "新增",
        "key": "add"
      }, {
        "name": "修改",
        "key": "edit"
      }, {
        "name": "删除",
        "key": "del"
      }]
    },
    {
      "name": "下属单位",
      "url": "/subordinate/units",
      "icon": "qzgl",
      "buttons": []
    },
    {
      "name": "预归档管理",
      "url": "/preFiling",
      "icon": "ygdgl",
      "menus": [{
        "name": "文件预归档",
        "url": "/preFiling/file-management",
        "icon": "wjgl",
        "menus": [{
          "name": "文件著录",
          "url": "/preFiling/file-management/description",
          "icon": "wjzl",
          "buttons": [{
            "name": "新增",
            "key": "add"
          }, {
            "name": "删除",
            "key": "del"
          }, {
            "name": "修改",
            "key": "edit"
          }]
        }, {
          "name": "文件归档",
          "url": "/preFiling/file-management/filing",
          "icon": "wjgd",
          "buttons": [{
            "name": "文件归档",
            "key": "gd"
          }]
        }]
      }, {
        "name": "OA预归档",
        "url": "/preFiling/preArchiveManagement",
        "icon": "ygdgl",
        "menus": [{
          "name": "OA数据管理",
          "url": "/preFiling/preArchiveManagement/preFileDataDanagement",
          "icon": "sjgl",
          "buttons": [{
            "name": "新增",
            "key": "add"
          }, {
            "name": "修改",
            "key": "edit"
          }, {
            "name": "删除",
            "key": "del"
          }, {
            "name": "查询设置",
            "key": "setQuery"
          }, {
            "name": "目录序列数",
            "key": "cataTree"
          }, {
            "name": "归档",
            "key": "gd"
          }]
        }, {
          "name": "OA客户端",
          "url": "/preFiling/preArchiveManagement/preFileApp",
          "icon": "sjgl",
          "buttons": []
        }, {
          "name": "年度归档",
          "url": "/preFiling/preArchiveManagement/annualFiling",
          "icon": "ndgd",
          "buttons": []
        }, {
          "name": "归档日志",
          "url": "/preFiling/preArchiveManagement/archiveLog",
          "icon": "gdrz",
          "buttons": []
        }]
      }]
    },

    {
      "name": "档案管理",
      "url": "/archives-management",
      "icon": "dagl",
      "menus": [{
          "name": "未入库档案著录",
          "url": "/archives-management/fileManagement/notStoredArchives",
          "icon": "wrkgl",
          "buttons": [{
            "name": "添加",
            "key": "add"
          }, {
            "name": "修改",
            "key": "edit"
          }, {
            "name": "删除",
            "key": "del"
          }, {
            "name": "查询设置",
            "key": "setQuery"
          }, {
            "name": "目录序列数",
            "key": "cataTree"
          }, {
            "name": "报表",
            "key": "bb"
          }, {
            "name": "导出",
            "key": "export"
          }, {
            "name": "入库",
            "key": "ware"
          }, {
            "name": "质检",
            "key": "quality"
          }, {
            "name": "四性检测",
            "key": "four"
          }]
        },
        {
          "name": "未入库回收站",
          "url": "/archives-management/fileManagement/notRecycleBin",
          "icon": "wrkhsz",
          "buttons": [{
            "name": "恢复",
            "key": "recovery"
          }, {
            "name": "删除",
            "key": "del"
          }]
        },
        {
          "name": "已入库数据浏览",
          "url": "/archives-management/fileManagement/dataBrowsing",
          "icon": "yrkgl",
          "buttons": [{
            "name": "报表",
            "key": "bb"
          }, {
            "name": "添加至收藏夹",
            "key": "addF"
          }, {
            "name": "查询设置",
            "key": "setQuery"
          }, {
            "name": "目录序列数",
            "key": "cataTree"
          }, {
            "name": "鉴定方式",
            "key": "appraisal"
          }, {
            "name": "导出",
            "key": "export"
          }, {
            "name": "下载eep",
            "key": "eep"
          }, {
            "name": "移交",
            "key": "transfer"
          }, {
            "name": "退回未入库",
            "key": "return"
          }, {
            "name": "申请实体借阅",
            "key": "enBorrow"
          }, {
            "name": "四性检测",
            "key": "four"
          }]
        },
        {
          "name": "已入库收藏夹",
          "url": "/archives-management/fileManagement/storedFavorites",
          "icon": "yrkscj",
          "buttons": []
        },
        {
          "name": "长期保存库",
          "url": "/archives-management/fileManagement/saveLibrary",
          "icon": "ywgl",
          "buttons": []
        },
        {
          "name": "到期提醒",
          "url": "/archives-management/fileManagement/expirationReminder",
          "icon": "qjcs",
          "buttons": []
        },
        {
          "name": "档案鉴定日志",
          "url": "/archives-management/archivalAppraisal",
          "icon": "dajd",
          "menus": [{
            "name": "密级鉴定日志",
            "url": "/archives-management/archivalAppraisal/classifiedIdentification",
            "icon": "mjjd",
            "buttons": []
          }, {
            "name": "期限鉴定日志",
            "url": "/archives-management/archivalAppraisal/termIdentification",
            "icon": "qxjz",
            "buttons": []
          }, {
            "name": "开放鉴定日志",
            "url": "/archives-management/archivalAppraisal/openAppraisal",
            "icon": "kfjd",
            "buttons": []
          }, {
            "name": "销毁鉴定日志",
            "url": "/archives-management/archivalAppraisal/destructionIdentification",
            "icon": "xhjd",
            "buttons": []
          }, {
            "name": "到期鉴定日志",
            "url": "/archives-management/archivalAppraisal/dueAppraisal",
            "icon": "dqjd",
            "buttons": []
          }]
        },
        {
          "name": "未组卷管理",
          "url": "/archives-management/ungroupedManagement",
          "icon": "wzjgl",
          "menus": [{
            "name": "未组卷著录",
            "url": "/archives-management/ungroupedManagement/notDescription",
            "icon": "wzjzl",
            "buttons": []
          }, {
            "name": "简化组卷",
            "url": "/archives-management/ungroupedManagement/simplifiedPaper",
            "icon": "jhzj",
            "buttons": []
          }, {
            "name": "传统组卷",
            "url": "/archives-management/ungroupedManagement/traditionPaper",
            "icon": "ctzj",
            "buttons": []
          }]
        },
        {
          "name": "日志管理",
          "url": "/archives-management/dailyManagement",
          "icon": "rcgl",
          "menus": [{
            "name": "操作日志管理",
            "url": "/archives-management/dailyManagement/operationLog",
            "icon": "czrz",
            "buttons": []
          }, {
            "name": "OCR转换日志",
            "url": "/archives-management/dailyManagement/ocrLog",
            "icon": "czrz",
            "buttons": []
          },{
            "name": "数据安全报警日志",
            "url": "/archives-management/dailyManagement/securityAlarm",
            "icon": "sjaqbj",
            "buttons": []
          }, {
            "name": "数据封装",
            "url": "/archives-management/dailyManagement/dataEncapsulation",
            "icon": "sjfz",
            "buttons": []
          }, {
            "name": "接收日志",
            "url": "/archives-management/dailyManagement/receiveLog",
            "icon": "jhzj",
            "buttons": []
          }, {
            "name": "工作过程记录管理",
            "url": "/archives-management/dailyManagement/workLog",
            "icon": "jhzj",
            "buttons": []
          }, {
            "name": "格式转换",
            "url": "/archives-management/dailyManagement/formatConversion",
            "icon": "zhgs",
            "buttons": []
          }, {
            "name": "权限设置日志审计",
            "url": "/archives-management/dailyManagement/permissionSetting",
            "icon": "qxrz",
            "buttons": []
          }, {
            "name": "鉴定日志",
            "url": "/archives-management/dailyManagement/identifyLog",
            "icon": "ywgl",
            "buttons": []
          },{
            "name": "对接日志",
            "url": "/archives-management/dailyManagement/integrationLog",
            "icon": "ywgl",
            "buttons": []
          }]
        }
      ]
    },

    {
      "name": "档案利用",
      "url": "/archiveUtilize",
      "icon": "daly",
      "menus": [{
          "name": "全文检索",
          "url": "/archiveUtilize/archivesRetrieval/fullTextSearch",
          "icon": "qwjs",
          "buttons": [{
            "name": "删除",
            "key": "del"
          }]
        },
        {
          "name": "门类检索",
          "url": "/archiveUtilize/archivesRetrieval/categoryRetrieval",
          "icon": "mljs",
          "buttons": []
        },
        {
          "name": "授权电子借阅",
          "url": "/archiveUtilize/archivesRetrieval/authorizedElectronicRecords",
          "icon": "dzdajy",
          "buttons": [{
            "name": "查看",
            "key": "look"
          }]
        },
        {
          "name": "电子授权复制",
          "url": "/archiveUtilize/electronicAuthorizationReplication",
          "icon": "zd",
          "buttons": []
        },
        {
          "name": "实体复制管理",
          "url": "/archiveUtilize/archiveReplicationManagement",
          "icon": "zd",
          "buttons": []
        },
        {
          "name": "实体档案归还",
          "url": "/archiveUtilize/returnPhysicalArchives",
          "icon": "stgh",
          "buttons": [{
            "name": "查看",
            "key": "look"
          }, {
            "name": "归还",
            "key": "return"
          }]
        },
        {
          "name": "检索日志",
          "url": "/archiveUtilize/archivesRetrieval/retrievalLog",
          "icon": "jsrz",
          "buttons": []
        },
        {
          "name": "档案证明服务",
          "url": "/homePage/archiveProveService",
          "icon": "ywjl",
          "buttons": []
        },
        {
          "name": "档案编研",
          "url": "/archiveUtilize/compilationResearch",
          "icon": "daby",
          "menus": [{
            "name": "编研主题",
            "url": "/archiveUtilize/compilationResearch/editingTopics",
            "icon": "byzt",
            "buttons": [{
              "name": "新增",
              "key": "add"
            }, {
              "name": "修改",
              "key": "edit"
            }, {
              "name": "目录设置",
              "key": "set"
            }, {
              "name": "删除",
              "key": "del"
            }, {
              "name": "审核",
              "key": "examine"
            }]
          }, {
            "name": "编研任务分配",
            "url": "/archiveUtilize/compilationResearch/taskAllocation",
            "icon": "byrwfp",
            "buttons": [{
              "name": "分配任务",
              "key": "distribution"
            }, {
              "name": "完成任务",
              "key": "complete"
            }]
          }, {
            "name": "在线编写",
            "url": "/archiveUtilize/compilationResearch/onlineWriting",
            "icon": "zxbx",
            "buttons": [{
              "name": "保存",
              "key": "submit"
            }]
          }, {
            "name": "编研文档查看",
            "url": "/archiveUtilize/compilationResearch/documentView",
            "icon": "byck",
            "buttons": [{
              "name": "查看文档",
              "key": "look"
            }, {
              "name": "完成编写",
              "key": "submit"
            }]
          }, {
            "name": "在线排版",
            "url": "/archiveUtilize/compilationResearch/onlineTypesetting",
            "icon": "bypb",
            "buttons": [{
              "name": "保存",
              "key": "submit"
            }]
          }, {
            "name": "编研排版查看",
            "url": "/archiveUtilize/compilationResearch/typesettingView",
            "icon": "pbck",
            "buttons": [{
              "name": "查看文档",
              "key": "look"
            }, {
              "name": "完成编写",
              "key": "submit"
            }]
          },{
            "name": "档案利用服务",
            "url": "/homePage/approvalAll",
            "icon": "ywgl",
            "buttons": []
          }]
        }
      ]
    },

    {
      "name": "智能库房",
      "url": "/intelligent-warehouse",
      "icon": "znkf",
      "menus": [{
          "name": "库房设置",
          "url": "/intelligent-warehouse/warehouse-setting",
          "icon": "kfsz",
          "menus": [{
              "name": "库房",
              "url": "/intelligent-warehouse/warehouse-setting/room-setting",
              "icon": "kf",
              "buttons": [{
                "name": "新增库房",
                "key": "addRoom"
              }, {
                "name": "新增",
                "key": "add"
              }, {
                "name": "修改",
                "key": "edit"
              }, {
                "name": "删除",
                "key": "del"
              }]
            },
            {
              "name": "档案盒类型",
              "url": "/intelligent-warehouse/warehouse-setting/file-parameters",
              "icon": "dahsz",
              "buttons": [{
                "name": "新增",
                "key": "add"
              }, {
                "name": "修改",
                "key": "edit"
              }, {
                "name": "删除",
                "key": "del"
              }]
            },
            {
              "name": "采集点设置",
              "url": "/intelligent-warehouse/warehouse-setting/collection-point",
              "icon": "cjdsz",
              "buttons": [{
                "name": "新增",
                "key": "add"
              }, {
                "name": "修改",
                "key": "edit"
              }, {
                "name": "删除",
                "key": "del"
              }]
            },
            {
              "name": "密集架参数",
              "url": "/intelligent-warehouse/warehouse-setting/denseFrame-parameters",
              "icon": "mjj",
              "buttons": [{
                "name": "新增",
                "key": "add"
              }, {
                "name": "修改",
                "key": "edit"
              }, {
                "name": "删除",
                "key": "del"
              }]
            }
          ]
        },
        {
          "name": "档案盒上架",
          "url": "/intelligent-warehouse/warehouse-management",
          "icon": "kfsz",
          "menus": [{
              "name": "档案盒管理",
              "url": "/intelligent-warehouse/warehouse-management/fileBox-management",
              "icon": "dahsz",
              "buttons": [{
                "name": "新增",
                "key": "add"
              }, {
                "name": "修改",
                "key": "edit"
              }, {
                "name": "删除",
                "key": "del"
              }, {
                "name": "增删档案",
                "key": "addDel"
              }, {
                "name": "入库",
                "key": "ware"
              }]
            }, {
              "name": "档案盒入库",
              "url": "/intelligent-warehouse/warehouse-management/file-storage",
              "icon": "dark",
              "buttons": []
            },
            {
              "name": "档案盒上架",
              "url": "/intelligent-warehouse/warehouse-management/file-onShelves",
              "icon": "dasj",
              "buttons": [{
                "name": "上架",
                "key": "put"
              }]
            },
            {
              "name": "虚拟库房",
              "url": "/intelligent-warehouse/warehouse-virtual",
              "icon": "xlkf",
              "buttons": []
            },
            {
              "name": "密集架控制",
              "url": "/intelligent-warehouse/compact-shelving",
              "icon": "xlkf",
              "buttons": []
            },
            {
              "name": "档案定位",
              "url": "/intelligent-warehouse/warehouse-management/file-addressing",
              "icon": "dadw",
              "buttons": []
            }, {
              "name": "档案出库",
              "url": "/intelligent-warehouse/warehouse-management/file-delivery",
              "icon": "dack",
              "buttons": []
            }, {
              "name": "档案修复日志",
              "url": "/intelligent-warehouse/warehouse-management/file-repairLog",
              "icon": "daxf",
              "buttons": []
            }, {
              "name": "温湿度登记",
              "url": "/intelligent-warehouse/warehouse-management/th-registration",
              "icon": "wsd",
              "buttons": []
            }, {
              "name": "密集架工作状态",
              "url": "/intelligent-warehouse/warehouse-management/frame-workingState",
              "icon": "mjj",
              "buttons": []
            }
          ]
        },
        {
          "name": "档案盘点",
          "url": "/intelligent-warehouse/archives-inventory",
          "icon": "dapd",
          "buttons": []
        },
        {
          "name": "档案保管状态",
          "url": "/intelligent-warehouse/file-storageStatus",
          "icon": "bgzt",
          "buttons": []
        },
        {
          "name": "3D库房",
          "url": "/intelligent-warehouse/3D-room",
          "icon": "xlkf",
          "buttons": []
        }
      ]
    },

    {
      "name": "数据管理",
      "url": "/dataManagement",
      "icon": "sjgl",
      "menus": [{
          "name": "数据接收",
          "url": "/dataManagement/dataReception",
          "icon": "sjjs",
          "buttons": []
        },
        {
          "name": "数据接收",
          "url": "/archives-management/ungroupedManagement/information",
          "icon": "rkrz",
          "buttons": []
        },
        {
          "name": "数据挂接",
          "url": "/dataManagement/achievementIntroduction",
          "icon": "gj",
          "buttons": []
        },
        {
          "name": "数据导入",
          "url": "/dataManagement/dataImport",
          "icon": "sjdr",
          "buttons": []
        },
        {
          "name": "数据备份",
          "url": "/dataManagement/dataBackups",
          "icon": "sjbf",
          "buttons": []
        },
        {
          "name": "条目原文备份",
          "url": "/dataManagement/originalArticle",
          "icon": "sjbf",
          "buttons": []
        },
        {
          "name": "数据移交日志",
          "url": "/dataManagement/dataTransfer",
          "icon": "sjyj",
          "buttons": []
        },
        {
          "name": "数据导出",
          "url": "/dataManagement/dataExport",
          "icon": "sjdc",
          "buttons": []
        },
        {
          "name": "数据发布",
          "url": "/dataManagement/dataRelease",
          "icon": "sjfb",
          "buttons": []
        },
        {
          "name": "后台任务",
          "url": "/dataManagement/backgroundTask",
          "icon": "htrw",
          "buttons": []
        }
      ]
    },

    {
      "name": "监督管理",
      "url": "/supervise-management",
      "icon": "sjjs",
      "menus": [
      {
        "name": "监督指导",
        "url": "/supervise-management/supervise-guide",
        "icon": "set",
        "buttons": []
      }, 
      {
        "name": "统计移交",
        "url": "/supervise-management/count-transfer",
        "icon": "gj",
        "buttons": []
      }]
    },

    {
      "name": "档案统计",
      "url": "/archiveStatistics",
      "icon": "datj",
      "menus": [{
          "name": "馆藏数据统计",
          "url": "/archives-management/collection",
          "icon": "datj",
          "menus": [{
            "name": "形成时间统计",
            "url": "/archives-management/collection/formationTime",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "档案统计",
            "url": "/archives-management/collection/statistics",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "保管期限统计",
            "url": "/archives-management/collection/storagePeriod",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "归档年度统计",
            "url": "/archives-management/collection/filingYear",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "全宗号统计",
            "url": "/archives-management/collection/quanzong",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "分类号统计",
            "url": "/archives-management/collection/classification",
            "icon": "gctj",
            "buttons": []
          }, {
            "name": "归档分类统计",
            "url": "/archives-management/collection/archivingRate",
            "icon": "gctj",
            "buttons": []
          }]
        },
        {
          "name": "档案年报统计",
          "url": "/archives-management/annualReport",
          "icon": "ndtj",
          "buttons": []
        },
        {
          "name": "文件格式统计",
          "url": "/archives-management/fileFormatReport",
          "icon": "ndtj",
          "buttons": []
        },
        {
          "name": "统计PDF页数",
          "url": "/archives-management/tjpdf",
          "icon": "ndtj",
          "buttons": []
        },
        {
          "name": "电子档案申请统计",
          "url": "/archiveUtilize/archivesRetrieval/electronicArchivesUtilize",
          "icon": "dzdalyrz",
          "buttons": []
        },
        {
          "name": "借阅利用统计",
          "url": "/archiveUtilize/utilizationStatistics",
          "icon": "jylytj",
          "buttons": []
        }
      ]
    },
    {
      "name": "审批流程管理",
      "url": "/homePage",
      "icon": "splcgl",
      "menus": [{
        "name": "待我审批",
        "url": "/homePage/approval",
        "icon": "wdsp",
        "buttons": [{
          "name": "审批",
          "key": "sp"
        }, {
          "name": "历史审批",
          "key": "lssp"
        }]
      }, {
        "name": "我的申请",
        "url": "/homePage/apply",
        "icon": "wdsq",
        "buttons": []
      }, {
        "name": "审批记录",
        "url": "/homePage/approvalRecord",
        "icon": "spjl",
        "buttons": []
      }]
    },

    {
      "name": "系统管理",
      "url": "/system-management",
      "icon": "xtgl",
      "menus": [{
          "name": "模板设置",
          "url": "/system-management/templateSetting",
          "icon": "mbsz",
          "buttons": []
        },
        {
          "name": "门类设置",
          "url": "/system-management/categoryManagement",
          "icon": "mlgl",
          "buttons": []
        },
        {
          "name": "档号设置",
          "url": "/system-management/archiveNoSettings",
          "icon": "mlgl",
          "buttons": []
        },
        {
          "name": "实体分类方案设置",
          "url": "/system-management/fileSettings",
          "icon": "dasz",
          "buttons": []
        },
        {
          "name": "来文发文归档设置",
          "url": "/system-management/archiveSettings",
          "icon": "gdgl",
          "buttons": [{
            "name": "新增",
            "key": "add"
          }, {
            "name": "修改",
            "key": "edit"
          }, {
            "name": "删除",
            "key": "del"
          }]
        },
        {
          "name": "四性检测设置",
          "url": "/system-management/fourCheckSettings",
          "icon": "lcsz",
          "buttons": []
        },
        {
          "name": "流程设置",
          "url": "/system-management/processSettings",
          "icon": "lcsz",
          "buttons": []
        },
        {
          "name": "质检项设置",
          "url": "/system-management/qualityInspection",
          "icon": "zjxsz",
          "buttons": []
        },
        {
          "name": "元数据登记",
          "url": "/system-management/metaDataEntry",
          "icon": "mlysj",
          "buttons": []
        },
        {
          "name": "门类与元数据对比",
          "url": "/system-management/categorySetting",
          "icon": "mlysj",
          "buttons": []
        },
        {
          "name": "公告管理",
          "url": "/system-management/announcementManagement",
          "icon": "gggl",
          "buttons": []
        },
        {
          "name": "原文设置",
          "url": "/system-management/originalSetting",
          "icon": "ywgl",
          "buttons": []
        },
        {
          "name": "全局参数",
          "url": "/system-management/globalParameters",
          "icon": "qjcs",
          "buttons": []
        },
        {
          "name": "开放数据控制",
          "url": "/system-management/openArchiveIndexControl",
          "icon": "qjcs",
          "buttons": []
        },
        {
          "name": "字典管理",
          "url": "/system-management/dictionary",
          "icon": "qjcs",
          "buttons": []
        },
        {
          "name": "定时任务",
          "url": "/system-management/timedTask",
          "icon": "qjcs",
          "buttons": []
        }
      ]
    },

    {
      "name": "权限管理",
      "url": "/jurisdiction",
      "icon": "set",
      "menus": [{
        "name": "用户管理",
        "url": "/jurisdiction/user",
        "icon": "setMen",
        "buttons": []
      }, {
        "name": "用户角色管理",
        "url": "/jurisdiction/userRole",
        "icon": "zd",
        "buttons": []
      }, {
        "name": "角色管理",
        "url": "/jurisdiction/role",
        "icon": "mlsz",
        "buttons": []
      }, {
        "name": "全宗门类管理",
        "url": "/jurisdiction/fondclass",
        "icon": "zd",
        "buttons": []
      },{
        "name": "角色菜单管理",
        "url": "/jurisdiction/roleMenu",
        "icon": "zd",
        "buttons": []
      }, {
        "name": "菜单管理",
        "url": "/jurisdiction/mune",
        "icon": "setNote",
        "buttons": []
      }]
    }
  ]
}
